# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fwupd-docs
pkgbase = fwupd
xdata = pkgtype=split
pkgver = 2.1.7-1
pkgdesc = Simple daemon to allow session software to update firmware - documentation
url = https://github.com/fwupd/fwupd
builddate = 1785202796
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 48541610
arch = aarch64
license = LGPL-2.1-or-later
makedepend = bash-completion
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = libdrm
makedepend = meson
makedepend = noto-fonts
makedepend = noto-fonts-cjk
makedepend = python-cairo
makedepend = python-dbus
makedepend = python-dbusmock
makedepend = python-gobject
makedepend = umockdev
makedepend = vala
makedepend = valgrind
